Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 590437 - Anaconda freeze during formatting
Anaconda freeze during formatting
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
13
i686 Linux
low Severity high
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 10:38 EDT by Iyan
Modified: 2011-06-27 12:12 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iyan 2010-05-09 10:38:39 EDT
Description of problem:
Anaconda freeze during formatting. After that the mouse doesn't work and it's impossible to go to tt2 (Ctrl+Alt+F2).
This bug appeared in F11 (F10 instalation works fine) and it seems to be in F12 and now Fedora 13 Beta as well.
However if I use the option 'Install system with basic video driver' the instalation finishes successfully. So, ¿could be Xorg or Nouveau the problem?

Version-Release number of selected component (if applicable):
Anaconda 13.37.2 (F13 Beta DVD Install)

How reproducible:
Download the F13 Beta DVD ISO and try to install the system.

Steps to Reproduce:
1.Start F13 instalation
2.Go to formatting part
3.See the freeze/crash
  
Actual results:


Expected results:


Additional info:
Comment 1 Iyan 2010-05-10 02:46:14 EDT
I've done a video which shows the bug. I hope this could help.
http://vimeo.com/11603470
Comment 2 Luis Mauro 2010-05-10 17:17:40 EDT
I have a similar problem with the installer
Comment 3 Ben Skeggs 2010-05-10 19:06:08 EDT
I don't suppose either of you have the ability to attach a serial console to the hanging machines and seeing if anything appears in the kernel logs at the time of the hang?
Comment 4 Iyan 2010-05-11 02:25:54 EDT
I'll do it tomorrow, today I have and exam...
Comment 5 Iyan 2010-05-12 15:52:36 EDT
Sorry, but how can I do that if the whole system is freeze? Do I record a video of the kernel screen?
Comment 6 Benny 2010-06-08 06:43:47 EDT
Same problem here, solved it by formating in vesa mode and installing without formating in normal mode. Install seemed to be a succes, the one problem I have though is that either in VESA (nomodeset, modeset) Nouveau, Nvidia (rpmfusion) the system just freezes up randomly. This is probably another bug but maybe related.
Comment 7 Tristan Apollo 2010-06-12 21:04:26 EDT
I have an issue as well with what seems to be the Nouveau driver. I can boot fine with the nomodeset option, however.

This occurs in both Fedora 13 & Ubuntu 10.04.
Comment 8 Marco 2010-07-19 09:53:47 EDT
Nomodeset option do not change the problem for me.
Comment 9 Bug Zapper 2011-06-02 10:18:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-27 12:12:09 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.